html,
body {
    font-family: Tahoma, sans-serif;
    color: rgb(70, 91, 105);
    font-size: 16px;
    box-sizing: border-box;
    margin: 0;
    background: rgb(226, 240, 245);

}

a {
    text-decoration: none;
}

p {
    line-height: 150%;
    margin-left: 8px;
}

h2 {
    font-size: 18px;
    margin-left: 8px;
}

h1 {
    font-size: 24px;
}

.foto:hover {
    opacity: 0.7;
}

.text-center {
    text-align: center;
}

.site-header{
    background-image: url('/img/shapka.png'); 
    background-size: cover; 
    background-position: center; 
    background-repeat: no-repeat;
}

.site-fon {
width: 20%;
    height: 200px;
    background-size: cover;
    float: left;

}

.slogan {
    width: 80%;
    color: rgb(36, 51, 61);
    font-size: 47px;
    letter-spacing: 10px;
    font-weight: 700;
    float: left;
}

.slogan p{
    margin: 4% 3% 2% 22%;
}

.site-header::after{
    content: "";
    clear: both;
    display: block;
}


.loga {
    margin: 15px auto;
}

.site-fon-mob {
    display: none;
}

.sidebar {
    max-width: 1200px;
    margin: 10px auto;
    border-bottom: 1px solid rgb(70, 91, 105);
    border-top: 1px solid rgb(70, 91, 105);
}

.nav-links {

    display: flex;
    justify-content: flex-end;
    list-style: none;
    right: 10%;
    position: relative;
}

.nav-links li {
    margin-left: 5%;
    list-style: none;
}

ul {
    margin: 0;
    margin: 6px;
    list-style: none;
}

.nav-links a {
    color: rgb(70, 91, 105);
    font-size: 22px;
    font-weight: 700;
}

.burger-menu {
    display: none;
    flex-direction: column;
    cursor: pointer;
}

.burger-menu span {
    width: 25px;
    height: 3px;
    background-color: rgb(70, 91, 105);
    margin: 4px 0;
    transition: 0.3s;
}

.breadcrumb {
    max-width: 1200px;
   
    margin: 0 auto 2%;
}

.breadcrumb-item a {
    color: rgb(70, 91, 105);
    font-size: 11px;
    font-weight: 700;
    margin: 1%;
}

.breadcrumb-separator {
    margin: 0 -1%;
}

.breadcrumb-item-2 span {
    color: rgb(10, 141, 80);
    font-size: 11px;
    text-decoration: underline;
    font-weight: 700;
    margin-left: 10px;
}

.micra-autor p {
    margin-bottom: 5px;
    font-size: 12px;
}

.micro-time p {
    margin-bottom: 5px;
    font-size: 12px;
}


.main {
    max-width: 1200px;
    margin: 0 auto;
}

.block-site {
    margin: 0;
    width: 100%;
    min-height: 50px;
}

.block-site::after {
    content: "";
    clear: both;
    display: block;
}

.zaglv {
    margin: 2% 0 0 1%;
    width: 99%;
    font-weight: 700;
    color: rgb(70, 91, 105);
}

.zaglv-span span {
    display: inline-block;
    width: 100%;
    height: 2px;
    background-color: rgb(70, 91, 105);
}

.zaglv-span {
    font-size: 5px;
}

.block1 {
    width: 67%;
    margin-top: 20px;
    float: left;
    min-height: 100px;
}

.img-container {
    width: 300px;
    height: 200px;
    overflow: hidden;
    position: relative;
}

.img-container img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.container-img {
    width: 100%;
    height: 400px;
    overflow: hidden;
    position: relative;
}

.container-img img {
    width: 100%;
    height: 45%;
    object-fit: cover;
}

.block2 {
    width: 32%;
    min-height: 100px;
    margin-top: 20px;
    margin-left: 1%;
    float: left;
}

.block-kl {
    width: 33.3%;
    margin-right: 1%;
    float: left;
}


.hover h2:hover {
    color: rgb(10, 141, 80);
    text-decoration: underline;
}



.block-kl-2 {
    width: 64.7%;
    height: 400px;
    margin-right: 1%;
    float: left;
}

.block-kl-2 img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.block2 img {
    width: 100%;
    height: 45%;
    object-fit: cover;
}

.block2 p {
    margin-top: 5px;
}

.date {
    width: 100%;
    padding-bottom: 5px;
    border-bottom: 1px solid rgb(115, 143, 161);
}

.date p {
    margin: 30px 2% 0px;
    color: rgb(115, 143, 161);
    letter-spacing: 0.3px;
}

.date span {
    color: rgb(115, 143, 161);
    font-size: 16px;
}

.date a{
    color: rgb(115, 143, 161);
}

.block4{
    width: 23%;
    min-height: 200px;
    margin: 1%;
    float: left;
}

.zaglushka{
   width: 100%;
}

.zaglushka::after{
    content: "";
    clear: both;
    display: block;

}


.img-block{
    background: rgb(185, 226, 240);
}

.block4-img{
    width: 100%;
    height: 150px;
    overflow: hidden;
    position: relative;

    margin-bottom: 10px;
}

.block4-img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.statiya-kartinka-data{
    width: 100%;
    min-height: 100px;
}

.statiya-kartinka-data::after{
    content: "";
    display: block;
    clear: both;
}

.statiya-kartinka-data .block-kl{
    width: 67%;
}

.statiya-kartinka-data .block-kl-2{
    width: 31%;
    height: 140px;
    overflow: hidden;
    position: relative;
}

.marjn{
    margin-top: 15px;
}

.schetchik{
    width: 24px;
    height: 35px;
    border: 1px solid rgb(70, 91, 105);
    border-radius: 5px;
    float: left;
    margin-right: 5px;
    display: none;
    background: rgb(115, 143, 161);
}

.schetchik a{
    position: relative;
    bottom: -8px;
    left: 3px;
    color: rgb(226, 240, 245);
    font-weight: 700;
}

.schetchik-marjin{
    margin-top: 25px;
}

.visible {
    display: inline-block;
    margin: 0 5px;
    cursor: pointer;
}
#container {
    display: flex;
    align-items: center;
}
#dots {
    margin: 0 5px;
    font-size: 20px;
    float: left;
}
button {
    background: none;
    border: none;
    font-size: 32px;
    cursor: pointer;
    float: left;
}

.active {
    background-color: rgb(74, 90, 100); 
}


.video {
    float: left;
    width: 100%;
    height: 450px;
    min-height: 100px;
    position: relative;
    overflow: hidden;
}

.video img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.klik img:hover {
    opacity: 0.7;
}

.knopka {
    position: absolute;
    left: 40%;
    top: 35%;
}

.knopka img {
    width: 30%;
}



.slider-container {
    position: relative;
    width: 100%;
    height: 450px;
    overflow-y: scroll;
    border: 2px solid rgb(70, 91, 105);
    border-radius: 3px;
}

.slider-container::-webkit-scrollbar {
    width: 10px;
    height: 0;
}

.slider-container::-webkit-scrollbar-thumb {
    background-color: rgb(70, 91, 105);
    border-radius: 10px;
}

.slider-container::-webkit-scrollbar-track {
    background-color: rgb(185, 226, 240);
    border-radius: 10px;
}

.slider {
    display: flex;
    flex-direction: column;
    height: auto;
}

.slide {
   float: left;
    width: 100%;
    height: 405px;
    position: relative;
    overflow: hidden;
}

.slide img {
    width: 100%;
    height: 150px;
    object-fit: cover;
}

.otstup h2{
    margin-left: 1%;
}

.knopka-slaid {
    position: absolute;
    left: 40%;
    top: 10%;
}

.knopka-slaid img {
    width: 35%;
    height: 65%;
}



.foot {
    width: 100%;
    background-color: rgb(137, 147, 182);
    min-height: 200px;
    margin-top: 30px;
    height: 230px;
}


.sidebar-footer{
    width: 100%;
    margin: 0 auto;
}

.footer-nav {
    width: 100%;
    padding-top: 10px;
    padding-bottom: 5px;
    border-bottom: 2px solid rgb(70, 91, 105);
}

.footer-nav li {
    float: left;
    margin-left: 7%;
    list-style: none;

}

.footer-nav::after {
    content: "";
    display: block;
    clear: both;
}

.footer-nav a {
    text-decoration: none;
    color: rgb(70, 91, 105);
    font-weight: 700;

}

.mail {
    margin: 1%;
    width: 23%;
    min-height: 50px;
    float: left;
}

.loga-footer {
    margin: 1%;
    width: 48%;
    min-height: 50px;
    float: left;
}

.socium {
    margin: 1%;
    width: 23%;
    min-height: 50px;
    float: left;
}

.block-footer::after {
    content: "";
    display: block;
    clear: both;
}

.mail img {
    width: 10%;
    float: left;
}

.mail p {
    color: rgb(70, 91, 105);
    font-size: 16px;
    text-decoration: none;
    float: left;
    margin: 5px 0 0 8%;
    font-weight: 700;
    font-size: 14px;
}

.iconci{
    margin: 0 15% 0 15%;
}

.iconci img:hover {
    opacity: 0.7;
}

a:hover {
    color: rgb(10, 141, 80);
    text-decoration: underline;
}

.mail p:hover {
    color: rgb(10, 141, 80);
    text-decoration: underline;
}

.socium img {
    float: right;
    width: 10%;
    margin: 0 5% 0 0;
}

.loga-footer img {
    padding: 0 33%;
    width: 35%;
}

.footer-text {
    width: 50%;
    float: left;
    margin-left: 10%;
    margin-bottom: 2%;
    border-bottom: 2px solid rgb(70, 91, 105);
    padding-bottom: 1%;
}

.footer-text p {
    margin: 0;
}

.raz-grey {
    background-color: rgb(153, 173, 179);
}